Android: 50% de dispositivos necesitan parches de seguridad

No creo que sea una sorpresa para muchos que el sistema operativo para móviles de.

android seguridadNo creo que sea una sorpresa para muchos que el sistema operativo para móviles de Google, Android, es uno de los más vulnerables a los ataques de malware, por distintas razones. Y tampoco creo que los sorprenda el saber que hay una gran cantidad de usuarios que no cuenta con alguna solución que los proteja ante cualquier eventualidad que ponga en riesgo la seguridad de su dispositivo.

Una compañía de seguridad, llamada Duo Security, hace unos pocos meses atrás lanzó la aplicación X-Ray para Android, que les permite a los usuarios conocer si su equipo presenta problemas de vulnerabilidad. Entonces, basada en los datos recogidos por esta aplicación, la compañía muestra sus primeras conclusiones: ‘Desde que lanzamos X-Ray, ya hemos recolectado resultados de más de 20,000 dispositivos Android alrededor del mundo. Basándonos en los resultados iniciales, estimamos que la mitad de los dispositivos Android en el mundo tienen vulnerabilidades que no han sido parchadas y que podrían ser explotadas por una aplicación maliciosa’, señala Duo Security, a través de un post.

Además, la compañía de seguridad considera que la culpa de que esto suceda la tienen los fabricantes y las operadoras, por retrasar las actualizaciones que hace Google de Android.

‘Sí, es un número aterrador, pero ejemplifica qué tan importante es el parchado para las seguridad móvil y lo mal que la industria –operadoras, fabricantes de dispositivos, etc.— se ha comportado hasta ahora’, comenta Jon Oberheide, director del departamento de tecnología de Duo Security.

Si alguno de ustedes quiere saber qué vulnerabilidades presenta su Android, puede descargar X-Ray desde aquí.

Fuente: TechnoBuffalo

Compartir noticia

Imprimir - Enviar a Email

Autor: Jorge Verastegui - Fecha: 15/09/2012

Noticia sobre: Android, Seguridad

Comentarios sobre “Android: 50% de dispositivos necesitan parches de seguridad

  1. Jesus Enrique Oliva Salazar:
    septiembre 15, 2012 (4:04 pm)

    Haa simon.. yo tengo el 2. y pelos pero hasta la fecha no he sabido como actualizarlo.. leeo que ahi ice cream , sandwitch.. y no se que pdo mas.. (ya parace menu de oxxo)

  2. Erwing Garcia:
    septiembre 15, 2012 (3:55 pm)

    No wey son equipos qué No se actualizan o que la gente no instalan las últimas versiones y lo recomendable es que lo hagan y cuanto antes mejor para disfrutar de rendimiento y velocidad en el celular

  3. Juas:
    septiembre 15, 2012 (10:43 am)

    A ver, es mucho mas vulnerable un iPhone que ni tan solo reconoce sus agujeros de seguridad. En breve todos los los dispositivos necesitarán antivirus como es lógico.

  4. Jesus Enrique Oliva Salazar:
    septiembre 15, 2012 (2:58 pm)

    Haber si entiendo!! a lo que ellos llaman parchado.. nosotros lo llamamos "antivirus" o como?

:

: